
@import url(leftnav.css);

/* default HTML tags---------------------------------------- */

body
{
	margin-top: 0px;
	font-size: 10pt;
	margin-left: 0px;
	color: #071c6b;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1f4c61;
	height:100%;
	margin-bottom: 1px;

}
	.sideText {
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;	
	color: #071C6B;
		
	}

.question{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;	
	font-weight:bold;
	color: #43ADCB; 

	}
	
.greyBack
{
	background-color:#E5EAED;
}
	
.sideText {
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;	
	color: #071C6B;
		
	}
/*.borderRight
{
	border-right: #F6FAFA 3px solid;
}*/
.textB
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:120;
	height:18;
}

.textBWideMult
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:260;
	height:100;
}


.textBMultiLine
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:500;
	height:100;
}


.textBNewsLetter
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:100;	
}
.textBNewsLetterMulti
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:160;	
}

.textBSmall
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #071C6B; 
	width:60;
	height:18;
}
literal {
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 8px;
	color: #071C6B; 
	font-weight:bold;
}


h1 {	
	font-family:  arial, sans-serif;
	font-size: 10pt;
	color: #071C6B;
	padding-left: 12; 
	padding-top: 1;
	
	}

h2 {
	font-family:  arial, sans-serif;
	font-size: 10pt;	
	color: #071C6B;
	padding-left: 10; 
	padding-top: 10;	
	}

h3 {
	font-family:  arial, sans-serif;
	font-size: 10pt;	
	color: #071C6B;
	padding-left: 10; 
	padding-top: 10;	
	}

p 
{
	font-family:  arial, sans-serif;
	font-size: 10pt;	
	padding-left: 10; 
	padding-right: 10; 	
	white-space:normal;
	
	
	}
.pSmall 
{
	font-family:  arial, sans-serif;
	font-size: 8pt;	
	padding-left: 10; 
	padding-right: 10; 	
	 color:White;
	
	}
.titleSlogan {	
	font-size: 10pt;	
	padding-left: 10; 
	padding-right: 10; 	
	padding-top:40;
	font-weight:bold;
	color:#002C4B;
	text-align:center;
	
	}


blockquote {	
	font-size: 10pt;	
	padding-left: 10; 
	padding-right: 10; 	
	}

li {	
	font-size: 10pt;	
	}
	
.subMenu
{
	
	background-color: #01192A;
}



/* content styles ------------------------------------------ */

.title {	
	font-size: 10pt;	
	color: #071C6B; 
	font-weight: bold ;
	text-decoration: underline;
	}

.default {	
	font-size: 10pt;		
	color: #071C6B;
	}

td.productThumb {
	padding: 15px 0;
	}

td.productThumb a {
	border: solid 2px #523C2E;
	padding: 2px;
	background: #DBD3C6;
	display: block;
	width: 122px; height: 122px
	}

td.productThumb img {
	border: solid 1px #fff;
	}

/* cart styles -------------------------------------------- */

.checkoutTitle {	
	font-size: 10pt;	
	color: #071C6B; 
	font-weight: bold;
	}
	
.checkout1 {	
	font-size: 10pt;	
	color: #071C6B; 
	background: #FFFFFF;
}

.checkout2 {	
	font-size: 10pt;	
	color: #071C6B; 
	background: #F6F6F6;
}

.checkoutFooter {
	font-size: 10pt;	
	color: #071C6B; 
}

.checkoutTotal {
	font-size: 10pt;	
	color: #071C6B; 
	font-weight: bold;
}


/* account styles ------------------------------------------- */

.accountTitle {	
	font-size: 10pt;	
	color: #071C6B; 
	font-weight: bold;
	background: #EBEBEB;
	}

.account {
	font-size: 10pt;	
	color: #071C6B; 
	background: #FFFFFF;
}

/* default link -------------------------------------------- */

a:link{		
	color: #071C6B;	
	text-decoration: underline;
	}

a:visited{	
	color: #071C6B;		
	text-decoration: underline;
	}

a:hover{	
	color: #071C6B;	
	text-decoration: underline;
	}

a:active{	
	color: #071C6B;
	text-decoration: underline;
	}

a:link.nav 
{
	color: #071C6B;		
	font-size: 10pt;	
	}

a:visited.nav 
{
	color: #071C6B;	
	font-size: 10pt;	
	}

a:hover.nav 
{
	color: #071C6B;	
	font-size: 10pt;	
	}

a:active.nav 
{
	color: #071C6B;	
	font-size: 10pt;	
	}

a:link.account 
{
	color: #071C6B;	
	font-size: 10pt;	
	font-weight: normal;
	}

a:visited.account 
{
	color: #071C6B;	
	font-size: 10pt;	
	font-weight: normal;
	}

a:hover.account 
{
	
	font-size: 10pt;	
	font-weight: normal;
	}

a:active.nav 
{
	color: #071C6B;	
	font-size: 10pt;	
	font-weight: normal;
	}



.blueHeading
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: #51B3D0;	
	font-size:13px;	
}


a:link.menutopSub
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: white;	
	font-size:12px;
	text-decoration:none;
}


a:visited.menutopSub
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: white;
	font-size: 12px;	
	text-decoration:none;
	}

a:hover.menutopSub
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: white;
	font-weight:bold;	
	font-size: 12px;	
	text-decoration:underline;
	}

a:active.menutopSub
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: white;
	font-weight:bold;	
	font-size:12px;	
	text-decoration:none;
	}
	
	
	
a:link.menutopSubSelected
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: yellow;	
	font-size:12px;
	text-decoration:none;
}


a:visited.menutopSubSelected
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
		color: yellow;	
	font-size: 12px;	
	text-decoration:none;
	}

a:hover.menutopSubSelected
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: yellow;	
	font-weight:bold;	
	font-size: 12px;	
	text-decoration:none;
	}

a:active.menutopSubSelected
{
	font-family:  Arial, Helvetica, sans-serif; 
		color: yellow;	
	font-weight:bold;	
	font-size:12px;	
	text-decoration:none;
	}
	
	
a:link.menutop
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: white;	
	font-size:12px;
	text-decoration:none;
}


a:visited.menutop
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: white;	
	font-size: 12px;	
	text-decoration:none;
	}

a:hover.menutop
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: white;	
	font-weight:bold;	
	font-size: 12px;	
	text-decoration:underline;
	}

a:active.menutop
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: white;	
	font-weight:bold;	
	font-size:12px;	
	text-decoration:none;
	}
	
	
a:link.menuBot
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: #002C4B;	
	font-size:12px;
	text-decoration:none;
}
a:visited.menuBot
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: #002C4B;	
	font-size: 12px;	
	text-decoration:none;
	}

a:hover.menuBot
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #002C4B;	
	font-weight:bold;	
	font-size: 12px;	
	text-decoration:underline;
	}

a:active.menuBot
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #002C4B;	
	font-weight:bold;	
	font-size:12px;	
	text-decoration:none;
	}
	
	
a:link.question
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;		
	font-weight:normal;
	color: #071C6B; 
	text-decoration:underline;
}
a:visited.question
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;		
	font-weight:normal;
	color: #071C6B; 
	text-decoration:underline;
	}

a:hover.question
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;	
	font-weight:normal;	
	color: #43ADCB; 
	text-decoration:underline;
	}

a:active.question
{
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10pt;	
	font-weight:normal;	
	color: #071C6B; 
	text-decoration:underline;
	}
	
	

a:link.foot
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #071C6B;	
	font-size: 7pt;	
	text-decoration:none;
}
a:visited.foot
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #071C6B;	
	font-size: 7pt;	
	text-decoration:none;
	}

a:hover.foot
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #071C6B;	
	font-size: 7pt;	
	text-decoration:none;
	}

a:active.foot 
{
	font-family:  Arial, Helvetica, sans-serif; 
	color: #071C6B;	
	font-size:7pt;	
	text-decoration:none;
	}

/* form styles --------------------------------------------- */

.formtitle 
{
	color:#071C6B;
	font-weight: bold;
	font-size: 10pt;	
	padding-left: 10; 
}	

.forminput {
	font-weight: normal;
	color:#071C6B;
	height: 22px;
	width: 130px;
	background: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #B3B5B4;
}


/* error styles -------------------------------------------- */

.error {	
	font-size: 10pt;	
	 padding:10;
	color: #FF0000;
}
.errorNoPad {	
	font-size: 10pt;	
	
	color: #FF0000;
	
}


/* new stuff -----------------------------------------------------*/

.fillColor
{
	background-color: #E3EAF0;
}
UL
{
	list-style-image: url(../Images/smallHeartBeat.gif);
	
}
DIV
{
	padding:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	
}
